{
  "arch": "x86_64",
  "build": "py35_0",
  "build_number": 0,
  "depends": [
    "argparse",
    "biopython 1.69",
    "blat 35",
    "mauvealigner 1.2.0",
    "openjdk",
    "python >=3.5,<3.6.0a0",
    "snakemake"
  ],
  "license": "FreeBSD",
  "name": "seq-seq-pan",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1540987943923,
  "version": "1.0.1"
}